#include <v_lib.h>

int main(int argc,char *argv[])
{
  logStartConsoleLog();
  
  logStartFileLog("dpf",false);
  conPrintf("this is sample (%s), %f %c\n",argv[0],3.5668 / sin(2.456),'a');
  logStopFileLog();

  logStartFileLog("dpf",false);
  conPuts("This should arrear on next line\n");
  logStopFileLog();
  
  logStopConsoleLog();
  return 0;
}

